<?
if(isset($_GET['vhod']))
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `nick` = '".my_esc($_POST['nick'])."' AND `password` = '".md5($_POST['password'])."' LIMIT 1"),0)==0)err_game("Неверный ник или пароль");
else
{
$_SESSION['id_user']=mysql_result(mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `nick` = '".my_esc($_POST['nick'])."' AND `password` = '".md5($_POST['password'])."' LIMIT 1"),0);
header("Location:/?taxi");
exit;
}
}
?>
<div class="event">
</div>
</a>
<div class="content">
<div class="block">
<div class='feedback'><TABLE WIDTH='100%' >
<TR>

<TD><center><a href='?newstart'><div class='block'>Начать игру</div></a></center></TD>
<TD><center><a href='?regi'><div class='block'>Регистрация</div></a></center></TD>
</TR>
</TABLE></div></span>

<div class='small ptm'>
<div style='padding-top:4px'>
<div class='event' style='height:2px'>
</div>
</div>
<ul class='block'>
<li>
<center><ul class='block'>
<li>
<form action="?auth&vhod" method="post"><ul>
<li>
<label>Ник:<br>
<input type="text" value="" name="nick">
</label>
</li>
<li class="pt">
<label>Пароль: <a href="?pass">( Востановить )</a><br>
<input type="password" value="" name="password">
</label>
</li>
<li class="pt">
<input type="submit" value="Войти в игру">
</div>
</li>
</ul>
</a>
<?
echo "<div class='small ptm'>";
echo "<div style='padding-top:0px'>";
echo "<div class='event' style='height:0px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(90,95)."%'>";
echo "</div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";
echo "<div class='framed'>";
echo "<div class='block event'>";
echo "<ul class='content'>";
echo "<li>";
echo "<center>Онлайн ( <span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span> ), регистраций
( <span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)."</a> )</span></div></center>";
echo "<br><center><a href='http://vk.com/avtogame' class='epic'><img width='148' height='34' src='images/vk.png' alt='o'></center><span></span></a>";
echo "<div style='text-align:center;' class='pt small minor'>Добавь в закладки";
echo " <a href='http://$_SERVER[HTTP_HOST]' class='epic'><span>$_SERVER[HTTP_HOST]</span></a><br>";
echo "<div class='wm'><marquee behavior='scroll' direction='up' scrollamount='1' height='25px'><center> 
<a href='http://waplog.net/c.shtml?502193'><img src='http://c.waplog.net/502193.cnt' alt='waplog' />
<a href='http://fatop.ru/go/26'><img src='http://fatop.ru/image/26' alt='FaTop.Ru'/></a>
<a href='http://topiz.ru/?uid=10928'><img src='http://topiz.ru/count.php?uid=10928' alt='TOPIZ.RU'/></a></a><br>
</center></marquee></div>"; 

echo "<img width='500' height='25' src='images/Logo26.jpg' alt='o'>";
exit;
echo "<img width='500' height='25' src='images/Logo26.jpg' alt='o'>";
?>